:root{
    --primary-color: #4385F5;
    --primary-hover: #4169e1;
    --jogo-card-color: white;
    --black-olive: #424041;
}

table, th, td {
    border: 1px solid black;
}
th,td{
    padding: 1rem;
}

.header{
    padding: 1.5rem 0.7rem;
    background-color: var(--primary-color);
}
.header .container{
    align-items: center;
    display: flex;
    flex-direction: column;
}
.container {
	width: 94%;
	margin: 0 auto;
}
.header > .container > h1{
    font-size: 2rem;
    color: white;
}
.navbar{
    width: 100%;
}
.navbar ul{
    display: flex;
    justify-content: space-evenly;
    flex: 1 1 0;
}
.navbar li > a{
    font-size: 1.4em;
    color: #ffffff;
}

.navbar li > a:hover{
    color: antiquewhite;
}

.footer-fixed {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 1.3rem 1rem;    
    background-color: antiquewhite;
    font-size: 15px;
    /* Footer height */
}
.footer{
    width: 100%;
    padding: 1.3rem 1rem;          
    background-color: antiquewhite;
    font-size: 15px;
}
.footer-paragraph{
    margin: 0;
}

@media screen and (min-width: 768px){
    .navbar{
        width: 50%;
    }
}
@media screen and (min-width: 1024px){
    .header{
        padding-top: 0;
        padding-bottom: 0;
    }
    .header .container{
        flex-direction: row;
    }
    .navbar ul{
        display: flex;
        flex: 1 1 0;
        justify-content: flex-end;
    }
    .navbar li > a{
        margin-left: 2rem;
    }
    .header > .container > h1{
        flex: 1 1 0;
    }
}